/*FONTS*/
@font-face {
    font-family: 'Sans';
    src: url('../fonts/PtSans/PTSans.ttc');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/latobold.ttf');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato/latoregular.ttf');
    font-weight: 400;
    font-style: normal;
}
